Disabled:Relies on non-free libraries
AntiFeatures:UpstreamNonFree
Categories:Internet
License:MIT
Web Site:https://github.com/DSteve595/Put.io
Source Code:https://github.com/DSteve595/Put.io
Issue Tracker:https://github.com/DSteve595/Put.io/issues

Auto Name:Put.io
Summary:Client for the Put.io online download service
Description:
Manage your Put.io download queue.  
.

Repo Type:git
Repo:https://github.com/DSteve595/Put.io.git

Build:2.0.2,68
    disable=see notes
    commit=2.0.2
    subdir=app
    submodules=yes
    gradle=yes

Maintainer Notes:
* description
* GoogleCastSdkAndroid.jar ??
* Play services
* non maven-central repo
* reset UCM:Tags when upstream is free
.

Auto Update Mode:None
Update Check Mode:Static
Current Version:2.0.0-beta6
Current Version Code:65

